Module
Inhalte
Index 🔎︎

# Anweisung Kill

Löscht eine Datei von einem Datenträger.

## Syntax:

    Kill Datei As String

## Parameter:

Datei: Ein beliebiger Zeichenkettenausdruck, der eine eindeutige Dateiangabe enthält. Sie können auch die URL-Schreibweise verwenden.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

76 Pfad nicht gefunden

## Beispiel:

    Sub ExampleKill

        Kill "C:\datafile.dat" ' Datei muss vorher angelegt werden

    End Sub